## golang-github-kevinburke-ssh-config 0.5

=== debian/changelog ===
golang-github-kevinburke-ssh-config (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #924618)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Fri, 15 Mar 2019 00:06:39 +0100
