## golang-github-kevinburke-ssh-config 1.0

=== debian/changelog ===
golang-github-kevinburke-ssh-config (1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:18:21 +0000

golang-github-kevinburke-ssh-config (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Thu, 01 Aug 2019 22:07:02 +0200
