=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  golang-any,
  golang-github-pelletier-go-buffruneio-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/kevinburke/ssh_config
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config.git
