## golang-github-kevinburke-ssh-config 1.2.0

=== debian/changelog ===
golang-github-kevinburke-ssh-config (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1059626)
  * Bump Standards-Version to 4.6.2.
  * Use golang Section:.
  * Bump compat to 13.
  * Bump copyright years.
  * Wrap-and-sort.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Dec 2023 17:05:33 +0100
