=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-kevinburke-ssh-config
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
  golang-github-pelletier-go-buffruneio-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/kevinburke/ssh_config
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config.git
@@ -21,8 +21,8 @@
 Package: golang-github-kevinburke-ssh-config-dev
 Architecture: all
 Depends:
+ golang-github-pelletier-go-buffruneio-dev,
  ${misc:Depends},
- golang-github-pelletier-go-buffruneio-dev,
 Description: Go parser for ssh_config files
  ssh_config This is a Go parser for ssh_config files. Importantly,
  this parser attempts to preserve comments in a given file, so you can
