## golang-github-kevinburke-ssh-config 1.3

=== debian/changelog ===
golang-github-kevinburke-ssh-config (1.3-1) unstable; urgency=medium

  * Team upload.
  * Add d/salsa-ci.yml.
  * New upstream version 1.3
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Mark golang-github-kevinburke-ssh-config-dev as Multi-Arch: foreign.
  * Drop no longer relevant Files-Excluded: from d/copyright.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 10:03:00 +0200
