## golang-github-kevinburke-ssh-config 1.4.0

=== debian/changelog ===
golang-github-kevinburke-ssh-config (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0

 -- Simon Josefsson <simon@josefsson.org>  Wed, 20 Aug 2025 00:05:10 +0200
