=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  golang-any,
  golang-github-pelletier-go-buffruneio-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/kevinburke/ssh_config
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config.git
@@ -20,6 +20,7 @@
 
 Package: golang-github-kevinburke-ssh-config-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  golang-github-pelletier-go-buffruneio-dev,
  ${misc:Depends},
